Skip to end of metadata
Go to start of metadata

Community/Professional Edition

  • Mac OSX 10.7+ or
  • Windows Vista/7/8/Server 2008 or

  • Linux with Node.js 0.10.x installed (see installation instructions)

Enterprise Edition

Server

 

Please use Node.js 0.10.X/0.12.X or Io.js 1.0. Other Versions are currently not supported.

Client

  • Chrome 
  • Safari
  • Firefox
  • Opera
  • IE 9+
  • iOS
  • Android

Although Mongo Management Studio works with Internet Explorer 9, display-problems may occur in some cases. We therefore recommend at least Internet Explorer 10+, preferably better use a modern browser.